<?xml version="1.0" encoding="utf-8" standalone="no"?>
<modDesc descVersion="53">
    <author>Whiskey Sierra Modding, NEFG Modding, Western Iowa Modding, Adub Modding ABP Team</author>
    <version>1.0.0.0</version>
    <multiplayer supported="true"/>
    <iconFilename>icon.dds</iconFilename>
    <title>
        <en>Case IH Maxxum CVX US</en>
    </title>
    <description>
        <en><![CDATA[Case IH Maxxum CVX US
The perfect sized Red Tractor to tackle any chore on your farm.

-Front Weight Options
-Extremity Warning Light Options
-Monitor Configurations
-Wheel Options
-Engine Options 145-175 HP
-Two Optional Loader Consoles
-Animated Interior Parts
-Opening Cab Door
-Roof and Fender Options
Price:132520]]></en>
        <de><![CDATA[Case IH Maxxum CVX US
Der perfekte Red Tractor für jede Aufgabe auf Ihrer Farm.

-Front Weight Options
-Extremity Warning Light Optionen
-Monitor-Konfigurationen
-Radoptionen
-Motoroptionen 145-175 PS
-Zwei optionale Ladekonsolen
-Animierte Innenteile
-Öffnen der Kabinentür
Preis: 132520]]></de>
        <fr><![CDATA[Case IH Maxxum CVX US
Le tracteur rouge de taille parfaite pour s'attaquer à toutes les tâches de votre ferme.

-Options de poids avant
-Options de voyant d'avertissement d'extrême
-Configurations du moniteur
-Options de roue
-Options moteur 145-175 HP
-Deux consoles de chargement en option
-Pièces intérieures animées
-Ouverture de la porte de la cabine
Prix: 132520]]></fr>
    </description>
    <vehicleTypes>
        <type name="maxxum" parent="baseDrivable" filename="$dataS/scripts/vehicles/Vehicle.lua">
            <specialization name="fillVolume"/>
            <specialization name="foldable"/>
            <specialization name="cover"/>
        </type>
    </vehicleTypes>
    <l10n>
        <text name="configuration_Monitors">
            <en>Monitors</en>
            <de>Reihenfrucht breit</de>
        </text>
        <text name="configuration_FENDERS">
            <en>Fenders</en>
            <de>Fender</de>
        </text>
        <text name="configuration_NOFENDER">
            <en>No Fenders</en>
            <de>Keine Fender</de>
        </text>
        <text name="configuration_FRONTFENDER">
            <en>Front Fenders</en>
            <de>Vorderradschutzbleche</de>
        </text>
        <text name="configuration_noWeight">
            <en>No Weights</en>
            <de>272 Kg</de>
        </text>
        <text name="configuration_weights">
            <en>Weights</en>
            <de>0</de>
        </text>
        <text name="configuration_bracket">
            <en>Weight Bracket</en>
            <de>544 Kg</de>
        </text>
        <text name="configuration_580kg">
            <en>1200 Lbs</en>
            <de>880 Kg</de>
        </text>
        <text name="configuration_680kg">
            <en>1500 Lbs</en>
            <de>680 Kg</de>
        </text>
        <text name="configuration_Monitors">
            <en>Monitors</en>
            <de>Reihenfrucht breit</de>
        </text>
        <text name="configuration_extremityLights">
            <en>Extremity Lights</en>
            <de>Extremitätenlichter</de>
        </text>
    </l10n>
    <storeItems>
        <storeItem rootNode="vehicle" xmlFilename="maxxum.xml"/>
    </storeItems>
</modDesc>
